@import url("https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.2/owl.carousel.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.2/owl.carousel.min.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.2/owl.theme.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.2/owl.transitions.min.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.2/owl.theme.min.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.2/owl.transitions.css");

ul,li,a{list-style-type:none;}

@font-face {
    font-family: 'AvenirBold';
    src: url('AvenirBold.eot');
    src: url('AvenirBold.eot') format('embedded-opentype'),
         url('AvenirBold.woff2') format('woff2'),
         url('AvenirBold.woff') format('woff'),
         url('AvenirBold.ttf') format('truetype'),
         url('AvenirBold.svg#AvenirBold') format('svg');
}
@font-face {
    font-family: 'AvenirHeavy';
    src: url('AvenirHeavy.eot');
    src: url('AvenirHeavy.eot') format('embedded-opentype'),
         url('AvenirHeavy.woff2') format('woff2'),
         url('AvenirHeavy.woff') format('woff'),
         url('AvenirHeavy.ttf') format('truetype'),
         url('AvenirHeavy.svg#AvenirHeavy') format('svg');
}
@font-face {
    font-family: 'AvenirMedium';
    src: url('AvenirMedium.eot');
    src: url('AvenirMedium.eot') format('embedded-opentype'),
         url('AvenirMedium.woff2') format('woff2'),
         url('AvenirMedium.woff') format('woff'),
         url('AvenirMedium.ttf') format('truetype'),
         url('AvenirMedium.svg#AvenirMedium') format('svg');
}
@font-face {
    font-family: 'AvenirRegular';
    src: url('AvenirRegular.eot');
    src: url('AvenirRegular.eot') format('embedded-opentype'),
         url('AvenirRegular.woff2') format('woff2'),
         url('AvenirRegular.woff') format('woff'),
         url('AvenirRegular.ttf') format('truetype'),
         url('AvenirRegular.svg#AvenirRegular') format('svg');
}
@font-face {
    font-family: 'AvenirLight';
    src: url('AvenirLight.eot');
    src: url('AvenirLight.eot') format('embedded-opentype'),
         url('AvenirLight.woff2') format('woff2'),
         url('AvenirLight.woff') format('woff'),
         url('AvenirLight.ttf') format('truetype'),
         url('AvenirLight.svg#AvenirLight') format('svg');
}

@font-face {
    font-family: 'AvenirBlack';
    src: url('AvenirBlack.eot');
    src: url('AvenirBlack.eot') format('embedded-opentype'),
         url('AvenirBlack.woff2') format('woff2'),
         url('AvenirBlack.woff') format('woff'),
         url('AvenirBlack.ttf') format('truetype'),
         url('AvenirBlack.svg#AvenirBlack') format('svg');
}

body{font-family: 'AvenirMedium';}
body .define_float{float:left; width:100%;}
body .no_pad{padding:0;}

div.header_inner_pages header{background:#1f4d88;position:relative;}
.main_otr{background:#265a9a;float:left; width:100%;}
header{z-index:99;padding:15px 0 0 0;position:absolute;left: 0;top: 0;right: 0;    border-bottom: 1px solid rgba(255,255,255,0.20);}
.logo_otr{float:left; width:auto;margin:0 30px 0 0;}
nav{float:left; width:auto;margin:2px 0 0 0;}
nav ul{float:left; width:auto;margin:0; padding:0;}
nav ul li{float:left; width:auto;margin:0 15px 0 0; position:relative;}
nav ul li:after {
    content: "";
    width: 0%;
    position: absolute;
    height: 2px;
    left: 0px;
    background-color: #eea616;
    bottom: 0px;
    transition: 0.5s;
}
nav ul li:hover:after {
    width: 100%;
}
nav ul li.active:after{width:100%;}
nav ul li a:focus{color:#fff;}
nav ul li:hover a{
    color:#fff;text-decoration:none;
}
.links_header ul li ul.sub_menu li {
    width: 100%;
    margin: 0;
}
.links_header ul li ul.sub_menu {
    position: absolute;
    bottom: -90px;display:none;
    width: 156px;
	padding:5px 0;
    background: #154383;z-index:999;
}
.links_header ul li ul.sub_menu li a {
    float: left;
    width: 100%;
    padding: 10px 0px 10px 18px;font-size:14px;
}
.links_header ul li ul.sub_menu li a:hover{background:#2c568f;	color: rgba(255,255,255,0.85);}
.links_header ul li:first-child:hover ul.sub_menu{display:block;}

.links_header ul li ul.sub_menu li:after{display:none;}

.links_header ul li{float:left; width:auto;margin:0 15px 0 0; position:relative;}
.links_header ul li:after {
    content: "";
    width: 0%;
    position: absolute;
    height: 2px;
    left: 0px;
    background-color: #eea616;
    bottom: 0px;
    transition: 0.5s;
}
.links_header ul li:hover:after {
    width: 100%;
}
.links_header ul li:hover > a{
    /*color:#ffff0b;*/text-decoration:none;color:#fff;
}

nav ul li a{float:left; width:auto;font-size: 14px;text-transform: capitalize;color: #ffffff;letter-spacing: 0.58px; padding:0 0 15px 0;}
.links_header{float:right; width:auto;margin:2px 0 0 0; padding:0 74px 0 0;}
.links_header ul{float:left; width:auto;margin:0; padding:0;}
.links_header ul li{float:left; width:auto;margin:0 0 0 15px;}
.links_header ul li a{float:left; width:auto;text-transform: capitalize;color: #ffffff;padding:0 4px 15px 4px;}
.banner_content h1{float:left; width:100%; letter-spacing: 1px;line-height: 19px;color: #FFFFFF;	font-size: 14px;margin:0 0 11px 0;}
.banner_content h2{color: #fff;font-size: 50px;font-family: 'AvenirBlack';letter-spacing: 0.24px;float:left; width:100%;margin:0 0 33px 0; line-height: 68px;}
.banner_content p{color: #fff;font-size: 18px;letter-spacing: 0.24px;float:none;display:inline-block; width:60%;margin:0 0 20px 0;font-family: 'AvenirRegular';}
.banner_main{background-image:url('../images/HeroBG.jpg'); background-repeat:no-repeat; background-size:cover;min-height:600px;position:relative;}
/*.banner_main:after{content:''; position:absolute; width:100%; height:100%; left:0; top:0; background-color: rgba(0,0,0,0.5);}*/
.member_anchor a:first-child{ border-radius: 3px;
    background: linear-gradient(180deg, #297CDC 0%, #1F74D5 100%);
    box-shadow: inset 0 1px 1px 0 rgba(255,255,255,0.2), 0 1px 0 0 rgba(22,29,37,0.1);display:inline-block;padding:11px 20px;line-height: 19px;color: #FFFFFF;}
.member_anchor a:last-child{display:inline-block; padding:11px 33px;color: #fff;line-height: 19px;margin:0 0 0 11px;    /*border: 1px solid #1F6AC1;*/
    border-radius: 3px;
    background: linear-gradient(180deg, #297CDC 0%, #1F74D5 100%);
    box-shadow: inset 0 1px 1px 0 rgba(255,255,255,0.2), 0 1px 0 0 rgba(22,29,37,0.1);}

.banner_content{position:absolute; top:50%; transform:translate(-50%, -50%);left:50%;z-index:999;}
.banner_content h2 b{position:relative; display:inline-block;}
.banner_content h2 b:after {
    position: absolute;
    content: '';
    border-bottom: 5px solid #eea616;
    left: 0;
    width: 100%;
    bottom: 0px;
}
.explore_otr{margin:122px 0 88px 0;}
.heading_main h2{float:left; width:100%;font-size: 32px;color: #2676D2;letter-spacing: 0;text-align: center;margin:0 0 40px 0;}
.heading_main h2 b{position:relative;display:inline-block;}
.heading_main h2 b:after{position:absolute; content:''; border-bottom:3px solid #eea616; left:0; width:100%; bottom:-3px;}
.explore_listing{margin:0 0 40px 0;}
.explore_listing ul{float:left; width:100%; margin:0; padding:0;}
.explore_listing ul li{float:none; width:auto; margin:0 0 0 15px;display:inline-block;}
.explore_listing ul li.active a{background-image: linear-gradient(-222deg, #006FCD 0%, #00559D 100%); text-decoration:none; color:#fff;}
.explore_listing ul li.active_click a{background-image: linear-gradient(-222deg, #006FCD 0%, #00559D 100%); text-decoration:none; color:#fff;}
.explore_listing ul li a{display:inline-block; width:auto;border: 1px solid #ECECEC;border-radius: 21px;font-size: 16px;color: #9A9EA2;text-align: center;padding:10px 26px;}
.explore_listing ul li a:hover{background-image: linear-gradient(-222deg, #006FCD 0%, #00559D 100%); text-decoration:none; color:#fff;}
.rent_otr {padding: 0 140px;display: flex;}
.rent_inner_main{/*box-shadow: 0 2px 28px 2px rgba(130,130,130,0.23);*/display:flex;    box-shadow: 0 1px 8px 0 #395E88;}
.rent_content {background: #1f4d88;display: flex; align-items:center;}
.rent_content_inner ul {float: left;width: 100%;margin: 0;padding: 0 70px;}
.rent_content_inner ul li{float: left;width: 100%;margin:0 0 16px 0;}
.rent_content_inner ul li a{float: left;width: auto;color:rgba(255,255,255,0.7);font-size:14px;}
.rent_content_inner ul li a:hover{color:#fff;text-decoration:none;}



.rent_image img{width:100%;}
.rent_content_inner h2{float:left; width:100%; font-size:26px;margin:0 0 25px 0; color:#fff;padding:0 0 0 70px;}





.value_otr{margin:110px 0 0 0;display:flex; background:#1f4d88;align-items:center;}
.value_inner_main {padding: 0 110px 0 90px;}
.value_inner_main h2{float:left; width:100%; color:#fff; margin:0 0 0 0;font-size: 18px;font-family: 'AvenirMedium';line-height: 30px;border-left:3px solid #eea616; padding:0 0 0 39px;}
.value_image ul{margin:0; padding:0;float:left; width:100%;    padding: 0 110px 0 80px;}
.value_image ul li{display:inline-block;float:none;margin:0 0 39px 0; text-align:center; width:30%;}
.value_image ul li:nth-child(3n){margin-right:0;}

.value_image ul li img {float: none;margin: 0 0 10px 0;display:inline-block;}
.value_image ul li h3{display:inline-block;text-align:center; margin:0;font-size:16px;color:#fff;width:100%;}
.value_image {padding: 192px 0 140px 0;position:relative; z-index:99;}
.value_inner_image{background-image:url('../images/BG_values.jpg'); background-repeat:no-repeat;    background-size: cover;}
/* .value_inner_image:after{content:''; background:rgba(23,57,104,0.7);position:absolute; top:0; height:100%; width:100%;left:0;} */


.news_main{	background: linear-gradient(225deg, #285C9D 0%, #19427B 100%);float:left; width:100%;padding:85px 0 60px 0;}
.news_inner h2{font-size: 24px;	font-weight: 500;	line-height: 33px;	text-align: center;float:left; width:100%; text-align:center;margin:0 0 30px 0; color:#fff;}
.latest_news input[type="text"]{float:none; display:inline-block; width:20%;border-radius: 3px;	font-size: 14px;	font-weight: 300;	line-height: 19px;	padding:11px 12px; vertical-align:middle;border:none;}
.latest_news input[type="button"]{float:none; display:inline-block; width:auto; border:none;	border: 1px solid #1F6AC1;	border-radius: 3px;	background: linear-gradient(180deg, #297CDC 0%, #1F74D5 100%);	box-shadow: inset 0 1px 1px 0 rgba(255,255,255,0.2), 0 1px 0 0 rgba(22,29,37,0.1);font-size: 14px;	font-weight: 500;	line-height: 19px;	text-align: center; padding:11px 25px; vertical-align:middle; color:#fff;}
footer{	background: linear-gradient(225deg, #285C9D 0%, #19427B 100%);padding:11px 0; 	border-top: 1px solid rgba(255,255,255,0.15);}
.social_otr{float:left; width:auto;margin:0px 0 0 0;}
.social_otr ul{float:left; width:auto; margin:0 0px 0 0; padding:0;}
.social_otr ul li{float:left; width:auto; margin:0 10px 0 0;}
.social_otr ul li a{display:inline-block; vertical-align:middle;}
.social_otr ul li a:hover{opacity:0.5;}
.social_otr ul li img{float:left; width:auto;}
footer p{float:right;width:auto;font-size: 12px;	font-weight: 300;	line-height: 16px;	text-align: right;color: rgba(255,255,255,0.93);margin:6px 0 0 0;}
.footer_listing{display:inline-block; width:auto;margin:4px 0 0 0;}
.footer_listing ul{float:left; margin:0; padding:0;}
.footer_listing ul li{float:left; margin:0 10px 0 0; font-size: 12px;	font-weight: 300;	line-height: 16px;	color: rgba(255,255,255,0.93);}
.footer_listing ul li:last-child{margin:0;}
.footer_listing ul li a{float:left; margin:0 5px 0 0; 	font-size: 12px;	font-weight: 300;	line-height: 16px;	color: rgba(255,255,255,0.93);}
.quick_inner_main{padding:0 84px;}
.ui-autocomplete {position: absolute !important;background: #fff;z-index:9999;	}
.ui-autocomplete li {cursor:pointer;}
.header_inner_pages{position:relative;background:#1f4d88;}
section.main_body {float: left;width: 100%;background: #265a9a;}
.main_body_inner{background:#fff;}

.ui-menu .ui-menu-item-wrapper {
    position: relative;
    padding: 12px 12px !important;
    color: #3F84D4;border:none !important; 
}
.ui-menu .ui-menu-item-wrapper:hover{background:#EAF0FA !important;}
.ui-menu .ui-menu-item-wrapper.ui-state-active {
    background: transparent;
    margin: 0;
}



/**/
.breadcrumb_otr{background-color: #154383;}
.breadcrumb_inner ul{margin:0; padding:0; float:left; width:100%;padding:8px 0;}
.breadcrumb_inner ul li{float:left; padding:0 9px 0 0; margin:0 9px 0 0; width:auto;font-size: 12px;	line-height: 16px;font-family: 'AvenirLight'; color:#fff;position:relative;}
.breadcrumb_inner ul li:after{content:''; position:absolute; border-right:1px solid #fff; height:9px; right:0; top:50%;     transform: translateY(-50%) rotate(14deg);}
.breadcrumb_inner ul li a{float:left; width:auto;font-size: 12px;	line-height: 16px;font-family: 'AvenirLight';color:#fff; opacity:0.6;}
.breadcrumb_inner ul li:last-child{padding:0; margin:0;}
.breadcrumb_inner ul li:last-child:after{display:none;}



.about_div{display:none;}
.services_div{display:none;}
.team_div{display:none;}
.faq_div{display:none;}


.agencies_listing ul{margin:0 0 0 0; padding:40px 0;float:left; width:100%;display:flex; align-items:center;}
.agencies_listing ul li{float:left; width:25%;position:relative;display:flex;    align-items: center;}
.agencies_listing ul li:after{content:''; position:absolute; right:20px; border-right: 2px solid #F2F5FA;height: 80px;top:50%; transform:translateY(-50%);} 
.agencies_listing ul li:last-child:after{display:none;}
.agencies_listing ul li img{float:left;margin:0px 26px 0 0;}
.agencies_listing ul li p{font-size: 15px;float:left; margin:0;line-height: 20px;color: #222222;font-family: 'AvenirLight';}

        

.returnotr{margin:00px 0 0 0;}
.returnotr p{line-height: 19px;float:left; width:100%;color: #FFFFFF;text-align: center;font-family: 'AvenirLight'; margin:0;}
.returnotr img{display:inline-block; width:auto; margin:12px 0 0 0;}
.team_banner img{float:left; width:100%;}
.team_banner{position:relative;}
.team_banner h2{position:absolute; content:''; top:50%; left:50%;transform:translate(-50%, -50%); line-height: 46px;letter-spacing: 0.5px;font-size: 34px;color: #FFFFFF;}
.sales_outer{background:#154383;}
.team_content{background-color: #193D6E;padding:100px 0 120px 0;}
.sell_outer{background: linear-gradient(219.92deg, #136CBA 0%, #154383 100%);}
.banner_innerpages{display:flex; align-items:center;}
.banner_innerdtl{padding:38px 0 92px 40px;}
.banner_innerdtl h3{line-height: 44px;float:left; width:100%;font-size: 32px;color: #FFFFFF;font-family: 'AvenirBold';position:relative;margin:0 0 30px 0;}
.banner_innerdtl h3:after{position:absolute; left:0; bottom:-7px; border-bottom:3px solid #eea616;content:'';width:24px;}
.banner_innerdtl p{float:left;width:86%;line-height: 22px;font-size: 16px;color: #FFFFFF;font-family: 'AvenirLight';margin:0 0 20px 0;}
.banner_innerdtl p + p{margin:0;}
.banner_innerdtl h4{margin:35px 0 20px 0;float:left; width:100%; color: #A9C3E3;font-size: 12px;line-height: 16px;font-family: 'AvenirBold';}
.about_strata_img img{float:left; width:100%;}
div.about_strata_otr{margin:50px 0 0 0;}

.header_below_heading h2{font-size: 32px;float:left; width:100%;     color: #FFFFFF;    padding: 60px 0px;margin: 0px;}
.singleSaleAgentBox {background: #FFFFFF;box-shadow: 0 3px 6px 2px rgba(199,199,199,0.22);border-radius: 5px;display: flex;margin-bottom: 60px;align-items:center;}
.singleSaleAgentBox:hover{box-shadow:#ccc 0px 0px 20px 0px;}
.saleagentDescBx {width: calc(100% - 200px);padding: 34px 30px;}
.saleagentDescBx h2.sa-Name {font-size: 18px;color: #2676D2;letter-spacing: 0;margin: 0px;float:left; width:100%;}
.saleagentDescBx h3.sa-Desig {font-size: 14px;color: #000000;letter-spacing: 0;float:left; width:100%;margin:3px 0 20px 0;}
.saleagentDescBx p {font-size: 14px;color: #000000;letter-spacing: 0;margin-bottom: 5px;float:left; width:100%;}
.saleagentDescBx p a {color: #000000;}
section.sales_content {background-color: #ffffff;padding: 40px 0 40px 0px;}
.saleagentDescBx p img {width: 15px;margin: 0 8px 0 0;float:left;}
.sales_sort .sortingBx.filters {float: right;width: auto;margin: 40px 0 0 0;}
.sales_sort .sortingBx.filters span{font-family: 'AvenirMedium';}

.about_banner{background-image: url(../images/about_banner.png);background-repeat: no-repeat;background-size: cover;position: relative;}
.about_banner h2{float:left; width:100%; padding:120px 0 107px 0;line-height: 38px;letter-spacing: 0.5px;font-size: 28px;color: #FFFFFF;position:relative; z-index:99;}
.about_banner:after {content: '';position: absolute;background: #154383; left: 0;top: 0;right: 0;bottom: 0;}
.about_content{padding:125px 0;position:relative;}
.about_content:after{background-color: #eea616;content:''; position:absolute; width: 558px;height: 900px; bottom:0; left:0;}
.about_content:before{background-color: #154383;content:''; position:absolute;height: 900px;width: 558px;top:0; right:0;}


.about_detail{padding:0 0 0 0; background:#fff; margin:0 0 99px 0;display:flex; position:relative; z-index:99;flex-direction:row;align-items:center;box-shadow:0 1px 6px 0 rgba(57, 94, 136, 0.3);}
.about_detail:last-child{margin:0;}
.aboutdtl_content h2{float:left; width:100%;line-height: 32px;font-size: 30px;color: #154383; margin:0 0 18px 0;}
.aboutdtl_content p{float:left; width:80%;line-height: 23px;color: #000000;font-family: 'AvenirLight'; margin:0 0 10px 0;}
.aboutdtl_content p + p{margin:0;}
.aboutdtl_content ul{margin:12px 0 0 17px;padding:0; float:left; width:100%;}
.aboutdtl_content ul li{float:left; width:100%; margin:0 0 3px 0;list-style-type: disc;}
.aboutdtl_content{padding:0 0 0 60px;}
.aboutdtl_image img{width:100%;}
/*********************Contact Us***********************/
.contact_banner{background-image: url(../images/HeaderBG.jpg);background-repeat: no-repeat;background-size: cover;position: relative;}
.contact_banner h2 {
  color: #ffffff;
  float: left;
  font-size: 28px;
  letter-spacing: 0.5px;
  line-height: 38px;
  padding: 120px 0 107px;
  position: relative;
  width: 100%;
  z-index: 99;
}
.contact_banner:after {content: '';position: absolute;background: #154383;left: 0;top: 0;right: 0;bottom: 0;}
.links_header ul li:after {
    content: "";
    width: 0%;
    position: absolute;
    height: 2px;
    left: 0px;
    background-color: #eea616;
    bottom: 0px;
    transition: 0.5s;
}
.links_header ul li:hover:after {
    width: 100%;
}
.links_header ul li.active:after{width:100%;}
.links_header ul li a:focus{color:#fff;}
.links_header ul li:hover a{
    color:#fff;text-decoration:none;
}
.define_float.contact-bottom {
  margin-top: 77px;
}
.contact-section {
  padding: 0 140px;
}
.contact-bottom h3 {
  color: #2676d2;
  font-family: AvenirRegular;
  font-size: 17px;
  font-weight: 900;
  line-height: 23px;
  margin-bottom: 16px;
}
.contact_content p {
  color: #000000;
  font-family: AvenirRegular;
  font-size: 14px;
  font-weight: 500;
  line-height: 23px;
  text-align: justify;
}
.contact_content img {
  margin-top: 10px;
}
.contact-form label {
  color: #000;
  float: left;
  font-family: AvenirRegular;
  font-size: 13px;
  font-weight: 500;
  margin-bottom: 7px;
  width: 100%;
}
.contact-form .nice-select.select {
  float: left;
  font-family: AvenirRegular;
  width: 100%;
}
.contact-form .nice-select::after {
  height: 8px;
  margin-top: -4px;
  right: 15px;
  width: 8px;
}
.contact-form .form-group {
  float: left;
  margin-bottom: 17px;
  width: 100%;
}
.contact-form input, .contact-form textarea {
  border: 1px solid #c4cdd5;
  border-radius: 3px;
  box-shadow: 0 1px 0 0 rgba(22, 29, 37, 0.05);
  float: left;
  height: 40px;
  width: 100%;
}
.contact-form textarea {
  height: 100px;
}
.contact-form input[type="submit"] {
  background: rgba(0, 0, 0, 0) linear-gradient(180deg, #297cdc 0%, #1f74d5 100%) repeat scroll 0 0;
  border: 1px solid #1f6ac1;
  box-shadow: 0 1px 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 0 0 rgba(22, 29, 37, 0.1);
  color: #fff;
  height: 44px;
  margin-top: 28px;
  width: 104px;
}
.quoto-request .contact-section {
  padding: 0 200px;
}
.define_float.quoto-request {
  float: left;
  margin-top: 177px;
  width: 100%;
}
.quoto-request h1, .developer-info h1, .our-services h1 {
  color: #2676d2;
  font-family: AvenirRegular;
  font-size: 24px;
  font-weight: 900;
  line-height: 33px;
  text-align: center;
}
.border-area {
  margin: 0 auto;
  width: 43px;
}
.quoto-request span.bottom, .developer-info span.bottom {
  background: #eea616 none repeat scroll 0 0;
  float: left;
  height: 3px;
  margin-bottom: 33px;
  width: 43px;
}
.request-form .form-group {
  width: 50%;
   margin-bottom: 20px;
}
.form-group.full-group {
  width: 100%;
}
.request-form textarea {
  height: 117px;
}
.center-group .top-space {
  float: left;
  text-align: center;
  width: 100%;
}
.center-group .top-space input[type="submit"] {
  float: none;
  margin-top: 8px;
}
.request-form .nice-select.select {
  clear: none;
  float: left;
  width: 88%;
}
.lable-post {
  float: left;
  line-height: 40px;
  width: 12%;
}
.define_float.developer-info {
  margin-bottom: 133px;
  margin-top: 204px;
}
.developer-info span.bottom {
  margin-bottom: 49px;
}
.developer-info .contact_content p {
  color: #212121;
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 33px;
}
.developer-info .anchor-sec {
  font-size: 16px;
  line-height: 22px;
}
a.anchor-sec i {
  margin-right: 13px;
}
/*********************Services***********************/
.services-top .contact_content p {
  font-family: AvenirMedium;
  font-size: 16px;
  font-weight: 500;
  line-height: 27px;
  text-align: center;
}

.services-top span.bottom {
  background: #eea616 none repeat scroll 0 0;
  float: left;
  height: 3px;
  margin-top: 29px;
  width: 43px;
}
.define_float.services-top {
  padding-bottom: 0;
  padding-top: 70px;
  background: linear-gradient(180deg, #F7FAFE 0%, #FFFFFF 100%);
}
.services-top + .explore_otr{margin: 30px 0 0 0;}
.define_float.our-services {
  margin-top: 80px;
}
.our-services h1 {
  font-family: AvenirMedium;
  font-size: 32px;
  font-weight: 900;
  line-height: 48px;display:none;
}
.our-services .contact-section {
  padding: 0;
}
.image-content {
  background: #fff none repeat scroll 0 0;
  /*box-shadow: 0 3px 35px -24px #395e88;*/
	    box-shadow: 0 3px 35px -13px rgba(57, 94, 136, 0.5);
	-webkit-box-shadow: 0 3px 35px -13px rgba(57, 94, 136, 0.5);
  height: 350px;
}
.mein-section-custom .image-content {
  padding: 62px;
  width: 550px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 60px;
}
.mein-section-custom .right-space{
    margin-right:35px;
}
.mein-section-custom .right-image.left-space {
  padding-right: 0;
  width: 550px;
}
.mein-section-custom .right-image.right-space {
  padding-left: 0;
  width: 550px;
}
.mein-section-custom .left-space {
  margin-left:35px;
}
.right-image .service-img {
  margin-top: 0;
  max-width: 100%;
}
.mein-section-custom {
  float: left;
  margin-bottom: 28px;
    margin-top: 58px;
  width: 100%;
}
.mein-section-custom.last-section .image-content {
  padding: 28px;
}
.corpo-section p {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 30px;
}
.corpo-section h2 {
  color: #212121;
  font-size: 24px;
  font-weight: 900;
  margin-bottom: 20px;
  line-height: 33px;
}
.corpo-section p b{font-weight:normal;color: #2676D2;}
.bottom-sec-last {
  float: left;
  margin-bottom: 163px;
  margin-top: 60px;
  width: 100%;
}
.col-md-5.col-sm-12.img-right-sec {
  text-align: right;
}
.bottom-sec-last .col-md-7.col-sm-12 p {

    color: #212121;

}
.contact_content .nice-select.select.open ul {

    width: 100%;
    float: left;

}
.about_strata h2{font-size: 24px;line-height: 33px;color: #212121;margin:0 0 31px 0;}
.about_strata p{font-size: 16px;color: #212121;line-height: 24px;width:90%;}
.inform_strata{margin:60px 0 0 0;}
.inform_strata h2{float:left; width:100%; line-height: 27px; text-align:left;font-size: 20px;color: #2676D2; margin:0 0 30px 0; position:relative;}
.inform_strata h2:after{position: absolute;left: 0;bottom: -7px;border-bottom: 3px solid #eea616;content: '';width: 24px;}
.inform_strata ul{float:left; width:100%; margin:0; padding:0;}
.inform_strata ul li{margin:0 0 10px 0;float:left; width:100%;text-align:left;}
.inform_strata ul li a{float:left; width:auto;line-height: 22px;font-size: 16px;color: #1F4D88;}
.mapAllLocations{overflow:visible;}
.desktop_nav{display:none;}
.logo_otr img {width: 110px;}
button.navbar-toggler {display: none;background: transparent;border: none;}
.navbar-nav > li > a{padding:0 0 15px 0;}
.navbar{min-height:auto;margin:0 0 0 0;}
/*************************FAQ*******************/
.panel-group .panel {
  background-color: #fcfcfd;
  border: 1px solid #c4cdd5;
  border-radius: 4px;
  box-shadow: none;
}
.panel-default > .panel-heading {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #212121;
  padding: 0;
}

    .panel-title {
        font-size: 14px;
    }
.panel-title > a {
  color: #3f84d4;
}
.panel-title > a.collapsed {
  color: #252525;
}

    .panel-title > a {
  display: block;
  font-family: AvenirMedium;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  padding: 15px 20px;
  text-decoration: none;
}
.define_float.faq-section {
  margin-bottom: 40px;
  margin-top: 16px;
}
.faq-section .panel-body {
  border: medium none !important;
  color: #252525;
    font-family: AvenirMedium;
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    padding: 1px 20px 24px;
}
    .more-less {
  background: #c4cdd5 none repeat scroll 0 0;
  border-radius: 50%;
  color: #fff;
  float: right;
  font-family: AvenirMedium;
  font-size: 25px;
  line-height: 16px;
  padding: 3px;
  text-align: center;
}
    .faq-section .contact-section {
  padding: 0 170px;
}
.faq-section .panel-group .panel + .panel {
  margin-top: 14px;
}
.mein-section-custom .left-content h3 {color: #154383;font-size: 24px;font-family: 'AvenirBold';}
.mein-section-custom .left-content p.subheading{color: #3C4045;line-height: 27px;font-family: 'AvenirBold';}
.h4section h5 {line-height: 19px;float: left;width: 100%;font-size: 14px;margin: 0 0 3px 0;color: #FFFFFF;}
.h4sectionGetintouch .h4section, .h4sectionGetintouch .h4section p, .h4sectionGetintouch .h4section p a{color:#fff;font-size:14px;}
a.youtube-link .fa-play { position: absolute;right: 0px;left: 0px;color: #ffffff;font-size: 20px;top: calc(50% - 10px);}
button.navbar-toggler:focus{outline:none;}


@media(max-width:767px)
{
    .rent_content_inner{padding:30px 0 20px 0;}
    .sales_outer .row{margin:0;}
    header{padding:15px 0;}
    
    button.navbar-toggler{float: right;/* position: absolute; *//* right: 0; */height: 24px;width: 25px;display:block;}
    .header_banner_otr nav.navbar{float: right;position: static;}
    .header_banner_otr .navbar-collapse{position: absolute;
    left: 0;
    top: 60px;
    width: 0;
    height: auto !important;
    display: block;
    background: linear-gradient(222.6deg, #006FCD 0%, #00559D 100%);
    transition: 0.5s ease all;
    padding: 0;
    opacity: 0;
    visibility: hidden;
	}
	.header_banner_otr .navbar-collapse.in {
    width: 100%;
    opacity: 1;
    padding: 0 0 0 20px;
    visibility: visible;
}
	
	
    .header_banner_otr nav ul{padding:0 0 0 10px;}
    .header_banner_otr nav ul li{width:100%;float:left;}
    button.navbar-toggler:after {content: '';position: absolute;width: 24px;height: 2px;border-bottom: 2px solid white;right: 18px;top: 25px;} 
    button.navbar-toggler:before {content: '';position: absolute;width: 29px;height: 1px;border-bottom: 2px solid white;right: 18px;top: 33px;}
    button span.navbar-toggler-icon {right: 18px;width: 30px;float: left;border-bottom: 2px solid white;height: 20px;top: -1px;position: absolute;}
}
@media(max-width:599px)
{
    .links_header{display:none;}
    .about_banner h2{padding:60px 0;}
}
/*...........StrataContect form css........... */
.stratacontact .nice-select.select {
    float: left;
    font-family: AvenirRegular;
    width: 100%;
}
.stratacontact input, .stratacontact textarea {
    border: 1px solid #c4cdd5;
    border-radius: 3px;
    box-shadow: 0 1px 0 0 rgba(22, 29, 37, 0.05);
    float: left;
    height: 40px;
    width: 100%;
}
.stratacontact label {
    color: #000;
    float: left;
    font-family: AvenirRegular;
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 7px;
    width: 100%;
}
.stratacontact .umbraco-forms-field-wrapper {
    float: left;
    margin-bottom: 17px;
    width: 100%;
}
.stratacontact textarea {
    height: 100px;
}
.stratacontact input[type="submit"] {
    background: rgba(0, 0, 0, 0) linear-gradient(180deg, #297cdc 0%, #1f74d5 100%) repeat scroll 0 0;
    border: 1px solid #1f6ac1;
    box-shadow: 0 1px 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 0 0 rgba(22, 29, 37, 0.1);
    color: #fff;
    height: 44px;
    margin-top: 28px;
    width: 104px;
}
.stratacontact h2.umbraco-forms-caption {
    color: #2676d2;
    font-family: AvenirRegular;
    font-size: 17px;
    font-weight: 900;
    line-height: 23px;
    margin-bottom: 16px;
    margin-left: 15px;display:none;
}
/* .............Strata-Request form.............. */
.strataquoterequest input, .strataquoterequest textarea {
    border: 1px solid #c4cdd5;
    border-radius: 3px;
    box-shadow: 0 1px 0 0 rgba(22, 29, 37, 0.05);
    float: left;
    height: 40px;
    width: 100%;
}
.strataquoterequest label {
    color: #000;
    float: left;
    font-family: AvenirRegular;
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 7px;
    width: 100%;
}
.strataquoterequest .nice-select.select {
    width: 48%;
    padding-right: 15px;
}
.strataquoterequest input[type="submit"] {
    background: rgba(0, 0, 0, 0) linear-gradient(180deg, #297cdc 0%, #1f74d5 100%) repeat scroll 0 0;
    border: 1px solid #1f6ac1;
    box-shadow: 0 1px 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 0 0 rgba(22, 29, 37, 0.1);
    color: #fff;
    height: 44px;
    margin-top: 28px;
    width: 104px;
}
.strataquoterequest input[type="submit"] {
    float: none;
    margin-top: 8px; 
}
.strataquoterequest .umbraco-forms-navigation.row-fluid {
    text-align: center;
}
.strataquoterequest textarea {
    height: 117px;
}
.strataquoterequest .form-group {
    margin-bottom: 20px;
    width: 100%;
    float: left;
}
.strataquoterequest .umbraco-forms-field.whichdescribesyoubest.dropdown {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.strataquoterequest h2.umbraco-forms-caption {
    color: #2676d2;
    font-family: AvenirRegular;
    font-size: 24px;
    font-weight: 900;
    line-height: 33px;
    text-align: center;
}
.left-content h5{font-family: 'AvenirBold';    color: #3C4045;	}
.faq-section #accordion h4 a.collapsed { color: #000 !important;}
.faq-section .panel-title > a[aria-controls="collapse1"] {color: #3F84D4;}



.faq-section .panel-title > a{color:#000;}
.stratacontact ul.list {width: 100%;}
.latest_news input[type="submit"]{float:none; display:inline-block; width:auto; border:none;	border: 1px solid #1F6AC1;	border-radius: 3px;	background: linear-gradient(180deg, #297CDC 0%, #1F74D5 100%);	box-shadow: inset 0 1px 1px 0 rgba(255,255,255,0.2), 0 1px 0 0 rgba(22,29,37,0.1);font-size: 14px;	font-weight: 500;	line-height: 19px;	text-align: center; padding:11px 27px; vertical-align:middle; color:#fff;}
.latest_news .form-group {display: inline-block;width: 22%;}
.latest_news .form-group .umbraco-forms-container {padding: 0;}
.latest_news .form-group label.umbraco-forms-label {display: none;}
.latest_news .form-group input {width: 100%;}
.latest_news .umbraco-forms-navigation {width: auto;float: none;display: inline-block;vertical-align: top;}
.newsletterform span.field-validation-error {float: left;width: 100%;text-align: left;color: #ff4040;margin: 10px 0 0 0;}
.latest_news .umbraco-forms-navigation .col-md-12 {padding: 0;}
.contact-section {margin: 0 0 40px 0;}
.corpo-section .bottom-sec-last{    margin-bottom: 0;margin-top: 0;}
.agencies_listing ul li{justify-content: center;}
.agencies_listing ul li:after{right: 0px;}
.my-custom-class-for-label{font-size: 0; background-image: url(http://micm-env.3kg2gmzggu.ap-southeast-2.elasticbeanstalk.com/media/2628/micm_logo_new.png);
 width: 48px; background-size: 72%; background-repeat: no-repeat; background-position: 0 0px; height:36px;margin-top: -38px !important;}
.prop_man .umbraco-forms-form {
    margin: 20px 0 50px 0;float:left; width:100%;
}
.proper_form .umbraco-forms-page.form-section {
    width: 67%;
    margin-left: auto;
    margin-right: auto;
    float: none;
}
.prop_man .umbraco-forms-page.form-section h2 {
    float: left;
    width: 100%;
    text-align: center;
    margin: 0 0 10px 0;
}
.proper_form .umbraco-forms-page .form-group {
    width: 100% !important;float:left;
	
}
.stratajoinusform .umbraco-forms-field {
    float: left;
    width: 100%;margin:0 0 16px 0;
}
.stratajoinusform .umbraco-forms-field label {
    width: 100%;
    text-align: left;
    margin: 0;
    font-weight: normal;
}
.stratajoinusform .umbraco-forms-field input {
    width: 100%;
    float: left;
    margin: 7px 0 0px 0;
    background: #FFFFFF;
    border: 1px solid #C4CDD5;
    border-radius: 3px;
    padding: 7px 12px 7px 12px;
}
.stratajoinusform .umbraco-forms-field select {
    width: 100%;
    float: left;
    margin: 7px 0 16px 0;
    background: #FFFFFF;
    border: 1px solid #C4CDD5;
    border-radius: 3px;
    padding: 7px 12px 7px 12px;
}
.prop_man .umbraco-forms-navigation {
    text-align: center;    margin: 15px 0 0 0;float:left; width:100%;
}
.stratajoinusform .umbraco-forms-navigation input[type="submit"] {
    float: none;display:inline-block;
    width: auto;
    border: none;
    padding: 12px 27px 12px 27px;
    background: linear-gradient(180deg, #297CDC 0%, #1F74D5 100%);
    color: white;
    border-radius: 3px;
}
.emergency_contact{margin:50px 0 50px 0;}
.emergency_contactdtl p{float:left; width:100%; margin:0 0 0 0;font-size: 16px;color: #000000;letter-spacing: 0;line-height: 32px;}
.emergency_contactdtl{padding:0 0; text-align:center;}
.emergency_contactdtl h3{font-size: 16px;float:left; width:100%; text-align:center;color: #000000;letter-spacing: 0;text-align: center;margin:20px 0 12px 0; font-family: 'AvenirBold';}
.emergency_contactdtl ul{float:left; width:100%;margin:0 0 27px 0; padding:0 0 0 19px;}
.emergency_contactdtl ul li{float:left; width:100%;padding:0 0 0 10px; list-style-type:disc; margin:0 0 0 0;font-size: 16px;color: #000000;letter-spacing: 0;line-height: 22px; margin:0 0 2px 0;}
.stratajoinusform span.field-validation-error {
    float: left;
    width: 100%;
    color: red;margin:4px 0 0 0;
}

.contactformcenteqcapital input, .contactformcenteqcapital textarea, .contactformcenteqcapital select {
    width: 100%;
}
.contactformcenteqcapital .umbraco-forms-field{    
	margin-bottom:15px
}
.contactformcenteqcapital input{
	height: 40px;   
}
.contactformcenteqcapital textarea {    
    height: 100px;    
}


